Subject: How to make verdigris (green copper) finish???

From: [email-masked] (Ben)
Date: Sun, 4 Jun 1995 07:39:20 +1000

Does anyone know a method for obtaining a good verdigris finish on copper?

I understand it is formed by a reaction with acetic acid and I have had some 
success using vinegar.  I have been told there is a commercial product sold in 
art catalogs for this.  I would like to obtain a consistent finnish that can 
be preserved by clear lacquer.

Thanks,  Tom